.myTabs {
    display: flex;
    flex-wrap: wrap;
}

.myTabs input[type="radio"] {
    display: none;
}

.myTabs label {
    background-color: aqua;
    padding: 10px;
    
}

.myTabs .tab {
    width: 100%;
    display: none;
    order: 1;
    background-color: lightblue;
}

.myTabs input[type="radio"]:checked + label + .tab {
    display: block;
}

.myTabs input[type="radio"]:checked +label {
    background-color: lightseagreen;
}